Ошибка при обновлении на php 5

Все о скриптах

Модераторы: Art.i, vasya

Ошибка при обновлении на php 5

Сообщение raf1k » Чт май 13, 2010 3:54 pm

Когда заканчиваю с:

После установки надо собрать и установить установить расширения PHP
Код:
cd /usr/ports/lang/php5-extensions/
make config

Пишется ошибка. Может знает кто ?
http://s43.radikal.ru/i101/1005/79/6f8c006eae97.png
raf1k
 
Сообщений: 9
Зарегистрирован: Вт фев 23, 2010 11:01 pm

Сообщение ls » Чт май 13, 2010 4:11 pm

Не хватает оперативной памяти, увеличьте тариф или завершите процессы httpd и mysql перед сборкой.
ls
Support team
 
Сообщений: 6405
Зарегистрирован: Чт мар 01, 2007 10:36 am
Откуда: FirstVDS


Вернуться в CGI, Perl, PHP

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1